@media all and (max-height: 852px) and (min-height: 760px) and (min-width: 1230px) {
    .hp-novinka.stredni-novinka .perex-content-wrapper .perex-body {
        height: 63px;
    }
}

@media all and (max-height: 820px) and (min-width: 1230px) {
    .top-zavod-bttns {
        margin-top: 15px;
    }
}

@media all and (max-height: 760px) and (min-width: 1230px) {
    .hp-novinka.velka-novinka .tree_listing_inner, .top-hp-zavod-object, .obsahovy-rozcestnik-novinka-navic, .obsahovy-rozcestnik-novinka-navic .tree_listing_inner, .section-desc {
        /* height: 550px !important; */
        height: 406px !important;
    }
    .top-hp-zavod-object .contents .content-aktualni, .top-hp-zavod-object .contents .content-vsechny {
        /*height: 550px !important;*/
        height: 400px !important;
    }
    .hp-novinka.mala-novinka .tree_listing_inner, .top-hp-video-holder {
        /* height: 275px !important; */
        height: 198px !important;
    }
    .top-hp-spodni-row-leva, .top-hp-spodni-row-prava, .hp-novinka.stredni-novinka .tree_listing_inner {
        height: auto !important;
    }
    .mala-novinka.hp-novinka h2 {
        font-size: 20px !important;
    }
}

@media all and (min-width: 1230px) {
    .hp-novinka.mala-novinka .tree_listing_inner img {
        /*min-width: 100%;*/
    }
    .obsahovy-rozcestnik-wrapper .top-hp-horni-row-leva {
        float: right;
    }
    .obsahovy-rozcestnik-wrapper .top-hp-horni-prava-leva, .obsahovy-rozcestnik-wrapper .top-hp-horni-prava-prava {
        width: 50%;
      }
}

@media all and (max-width: 950px) {
    .next-race-hp .top-zavod-bttns a.button {
        height: 30px;
        padding: 8px 15px;
    }
    
    #start-list .race-startlist tr td:nth-child(1),
    #start-list .race-startlist tr td:nth-child(6),
    #start-list .race-startlist tr td:nth-child(7),
    #start-list .race-startlist tr td:nth-child(8),
    #start-list .race-startlist tr td:nth-child(9),
    #start-list .race-startlist tr th:nth-child(1),
    #start-list .race-startlist tr th:nth-child(6),
    #start-list .race-startlist tr th:nth-child(7),
    #start-list .race-startlist tr th:nth-child(8),
    #start-list .race-startlist tr th:nth-child(9){
      display: none;
    }
    
    #start-list table.race-startlist tr td,
    #start-list table.race-startlist tr th {
      font-size: 9px;
    }
}
@media all and (max-height: 900px) {
    .next-race-hp {
        padding: 5px 15px;
    }
    .next-race-hp h2 {
        font-size: 18px;
        height: 38px;
        overflow: hidden;
        line-height: 1.1;
    }
    .next-race-hp h3 {
        margin-top: 5px;
        font-size: 16px;
    }

}

@media all and (max-width: 1700px) {
    .event-nav::before {
        display: none;
    }
}

@media all and (max-width: 1630px) {
    .fixedsocial-box {
        left: 0;
        top: initial;
        bottom: 5vh;
        display: none;
    }
    .fixedsocial-box ul li {
        height: 40px;
        width: 40px;
        line-height: 40px;
    }
}

@media all and (max-width: 1600px) {
    .header .menu ul li {
        padding: 25px 3px;
    }
    .pravy-sloupec {
        width: 22%;
        overflow: hidden;
    }
    .perex-slot .icon-holder {
        width: 60%;
    }
    .hpstrip-swiper-button-prev-fake {
        left: 0;
        border-radius: 0;
    }
    .hpstrip-swiper-button-next-fake {
        right: 0;
        border-radius: 0;
    }
    .detail-header-swiper-button-prev, .detail-header-swiper-button-next {
        border-radius: 0 !important;
    }
    .partneri-hp h2 {
      font-size: 12px;
    }
    .clanek:first-child {
        padding-left: 15px;
    }
}

@media all and (max-width: 1510px) {
    .top-zavod-bttns a.button {
        padding: 11px 18px;
        font-size: 10px;
        height: 35px;
        margin: 0;
    }
    .ti-right .top-zavod-bttns a {
        padding: 11px 15px;
    }
    .top-hp-tags-filter .tag_browse_item {
        width: 24.75%;
    }
    .next-race-hp {
        padding: 10px 25px;
    }
    .next-race-hp h2 {
        font-size: 18px;
    }
}

@media all and (max-width: 1450px) {
    .hp-novinka .perex-content-wrapper h2 {
        font-size: 25.5px;
    }
    .hp-novinka .perex-content-wrapper h2 {
        font-size: 19px !important;
    }
    .detail-nakres-mapka {
        right: 20%;
        top: 20px;
    }
    .header .menu ul li {
        font-size: 12px;
    }   
    .header .menu {
        margin-left: 0px;
    } 
    .next-race-hp .top-zavod-bttns {
        left: 10px;
    }
    .next-race-hp img {
        margin-right: 25%;
    }
    .eshsop-placeholder .catalog-property--name {
	    font-size: 20px;
    }
    .eshsop-placeholder .catalog-property--price-dph {
        margin-bottom: 5px;
    }
    .eshsop-placeholder .catalog-property--description {
        max-height: 120px;
        overflow: hidden;
        clear: both;
    }
    .detail-positioned-logo {
        display: none;
    }
}

@media all and (max-width: 1350px) {
    .header .menu ul li {
        font-size: 10px;
    }   
    .header .menu ul li {
        padding: 25px 1px;
    }
    .hp-novinka .perex-content-wrapper h2 {
        font-size: 22.5px;
    }
}

@media all and (max-width: 1230px) {
    .next-race-hp h2 {
        height: auto;
        overflow: visible;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .top-hp-zavod-object.isCovered:after {
        background-size: contain;
    }
    .top-hp-horni-row-leva, .top-hp-horni-row-prava {
        display: inline-block;
        vertical-align: top;
      width: 49.7%;
      overflow: hidden;
    }
    
    .top-hp-horni-prava-leva, .top-hp-horni-prava-prava {
        display: inline-block;
        vertical-align: top;
        width: 49.7%;
      overflow: hidden;
    }
    
    .top-hp-spodni-row-leva, .top-hp-spodni-row-prava {
        display: inline-block;
        vertical-align: top;
        width: 49.7%;
      overflow: hidden;
      height: 28vh;
    }

    .ac-butt.fcb {
	    margin-left: 0;
    }
    .detail-nakres-mapka {
        display: none;
    }
    #left-menu-prev, #left-menu-curr {
        display: none;
    }
    .top-rozcestnik-toggler {
        display: block;
    }
    .header #registrace-responsive {
        display: inline-block;
    }
    .header #registrace {
        display: none;
    }
    .eshsop-placeholder .catalog-property--description {
        height: 80px;
    }
    .eshsop-placeholder .catalog-property--imgurl {
        clear: both;
    }
    .citem-wrapper-start img {
        height: 135px;
        width: auto;
    }
    .detail-header-swiper-button-prev, .detail-header-swiper-button-next {
        display: none !important;
    }
    .event-details-logos-inner {
        width: 100%;
        margin: 0;
    }
    .detail-main-backgrounds {
        display: none;
    }
    .novinky-hp h2 {
        padding-top: 25px;
    }
    .top-zavod-bttns {
        position: static;
    }
    .timing-label {
        top: 0;
    }
    .section-desc-inner .icon-desc-wrapper .icon {
        display: none;
    }
    .section-desc-inner .icon-desc-wrapper, .section-desc-inner {
        position: static;
    }
    .section-desc {
        height: auto;
    }
    #mojb-browse-kalendar .itm-wrapper,
    #mojb-browse-kalendar-past .itm-wrapper {
        padding: 0 !important;
    }
    .perex-slot .perex-content-wrapper {
        float: none;
        width: 100%;
        max-width: 500px;
        margin: 5px auto;
        text-align: center;
    }
    .perex-slot .icon-holder {
        float: none;
        width: 100%;
        text-align: center;
        display: block;
    }
    .detail-social, .detail-default, .pravy-sloupec, .obsahova-obsah, .levy-sloupec {
        width: 100%;
        padding: 0 15px;
        margin: 0;
        display: block;
        float: none;
        max-width: initial;
    }
    .detail-banner {
        max-width: 370px;
        margin: 0 auto 25px;
    }
    .tree_node_paging .higher_nodes, .tree_node_paging .lower_nodes {
        float: none;
        display: block;
        width: 100%;
    }
    .header .menu {
        display: none;
        width: 100%;
        position: absolute;
        top: 75px;
        left: 0;
        text-align: left;
        z-index: 999999;
        background: #fff;
        margin: 0;
        max-height: 75vh;
        overflow: auto;
    }
    .header .menu ul li::after {
        height: 1px;
    }
    .header .menu ul li:before {
        display: none;
    }
    .header .menu ul li ul {
        position: static;
        width: 100%;
    }
    .header .menu ul li:hover::after, .header .menu ul li.active_exact_match::after {
        display: none;
    }
    .header-searcher {
        z-index: 999999;    
    }
    .header .menu ul li {
        display: block;
        color: #fff;
        padding: 12px 15px;
        margin: 0;
        text-align: center;
        font-weight: 700;
        font-size: 12px;
    }
    .header .menu ul li ul li {
        padding-left: 25px;
        padding-right: 25px;
    }
    .top-hp-tags-filter .tag_browse_item {
        width: 100%;
        margin: 10px 0 0;
    }
    .jeden-sloupec-top .top-obsahova-obsah h2 {
        font-size: 23px;
    }
    #menu-icon {
        display: block;
    }
    .header-custom-container {
        text-align: right;
    }
    .header #page-header {
        float: left;
    }
    #header-searcher-toggler {
        margin-left: 15px;
        margin-right: 15px;
    }
    .header #registrace {
        padding-left: 10px;
        padding-right: 10px;
    }
    .header .menu ul li:hover ul {
        display: none;
    }
    .top-hp-horni-row-leva, .top-hp-horni-row-prava {
        display: block;
        width: auto;
        height: auto;
    }
    .hp-novinka.velka-novinka .tree_listing_inner, .hp-novinka.mala-novinka .tree_listing_inner {
        height: auto;
        display: block;
        max-width: 750px;
        margin: 0 auto;
    }
    .top-hp-video-holder, .hp-novinka.mala-novinka {
        height: 250px;
        width: 49.8%;
        display: inline-block;
        vertical-align: top;
    }
    .top-hp-video-holder {
        text-align: right;
    }
    .top-hp-video-holder iframe {
        max-width: 369px;
    }
    .top-hp-horni-prava-leva, .top-hp-horni-prava-prava {
        display: block;
        width: 100%;
    }
    .top-hp-inner {
        display: block;
        width: 100%;
    }
    .velka-novinka.hp-novinka img {
        max-width: 100% !important;
        min-width: initial !important;
        height: auto !important;
    }
    .hp-novinka.stredni-novinka img {
        width: auto;
        height: auto;
    }
    .velka-novinka.hp-novinka {
        text-align: center;
        margin-bottom: 5px;
    }
    .mala-novinka.hp-novinka {
        margin: 0;
    }
    .top-hp-zavod-object {
        margin-top: 5px;
    }
    .top-hp-zavod-object {
        height: auto !important;
    }
    .hp-novinka.stredni-novinka .perex-content-wrapper {
        width: 55%;
    }
    .hp-novinka.stredni-novinka .perex-content-wrapper h2 {
        height: auto; 
        font-size: 22px;
    }
    .top-hp-spodni-row-leva, .top-hp-spodni-row-prava {
        display: block;
        width: 100%;
        height: auto;
    }
    .hp-novinka.stredni-novinka .tree_listing_inner {
        height: auto;
    }
    .hp-dva-clanky .clanek:first-child {
        margin: 0;
    }
    .hp-dva-clanky .clanek {
        display: block;
        width: 100%;
        margin: 15px auto;
    }
    .hp-dva-clanky .clanek .icon {
        text-align: right;
    }
    .video-hp iframe {
        width: 100%;
    }
    #eshop-cedulka {
        display: none;
    }
    .eshop-hp .custom-container {
        display: block;
    } 
    .eshsop-placeholder, .eshop-slider {
        margin: 0;
    }
    .logo-slide {
        text-align: left;
    }
    .footerbox {
        width: 50%;
        margin: 0;
        vertical-align: top;
        height: auto;
    }
    .obsahova-full {
        width: 100%;
        float: left;
        margin-right: 30px;
        color: #000;
        font-size: 21px;
    }
    .obsahovy-rozcestnik-novinka-navic, .obsahovy-rozcestnik-novinka-navic .tree_listing_inner {
        height: auto;
        max-width: 750px;
        margin: 0 auto;
    }
    .obsahovy-rozcestnik-novinka-navic img {
        min-width: initial !important;
        height: auto !important;
        max-width: 100%;
    }
    .obsahovy-rozcestnik-novinka-navic img {
        min-width: initial;
    }
    .partneri-hp {
        padding: 45px 0;
    }
    .hp-singletab-desc h2 {
        margin-bottom: 5px;
    }
    .hp-singletab-desc, .hp-singletab-desc h2 {
        font-weight: bold;
        font-size: 19px;
    }
    .hp-singletab-desc {
        line-height: 25px;
    }
    .header #registrace i {
        display: none;
    }
    .top-hp-zavod-object .contents .content-aktualni {
        max-height: initial;
    }
    .eshsop-placeholder .left-citem-wrapper, .eshsop-placeholder .citem-wrapper-start {
        float: none;
        display: block;
        width: 100%;
    }
    .eshsop-placeholder {
        height: 530px;
        overflow: hidden;
    }
    a.citm-bttn {
        display: inline-block;
    }
    .left-citem-wrapper .catalog-property--url {
        text-align: left;
    }
    #podrozcestnik-listing .list_item_inner {
        height: 330px;
    }
    .gal-kpz-filter select {
        display: block;
        margin: 15px;
    }
    .den-s-kpz-mapa {
        display: none;
    }
    .den-s-kpz-interactive .den-s-kpz-marks {
        position: static;
        width: 100%;
        height: auto;
        -webkit-transform: initial;
                transform: initial;
    }
    .den-s-kpz-interactive .den-s-kpz-marks .mark {
        position: static;
        width: 100%;
        height: auto;
        border-radius: 0;
        padding: 15px;
        margin: 5px 0;
    }
    .den-s-kpz-interactive .den-s-kpz-marks .mark:after {
        display: none !important;
    }
    .vysledky-zavodu-top-left-part, .vysledky-zavodu-top-right-part {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }
    .jeden-sloupec-top .top-obsahova-obsah .vysledky-zavodu-top-left-part {
        font-size: 14px;
    }
    .jeden-sloupec-top .top-obsahova-obsah .vysledky-zavodu-top-left-part h2 {
        font-size: 21px;
        margin-bottom: 5px;
    }
    .vysledky-zavodu-top-right-part button {
        padding: 10px;
        margin: 0;
        font-size: 11px;
    }
    .kpzapi_results_filter #filter_primary .righter, .kpzapi_results_filter #filter_primary .lefter {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    .kpzapi_results_filter #filter_primary .top-fieldset {
        border: none;
    }
    .kpzapi_results_filter #filter_primary .lefter > div {
        width: 50%;
        text-align: right;
        border: none;
        /*border-right: 1px solid #f2f2f0;*/
        height: auto;
        padding: 5px;
    }
    .kpzapi_results_filter #filter_primary .lefter > div:nth-child(2n) {
        text-align: left;
        padding-left: 15px;
        border-left: 1px solid #f2f2f0;
        border-right: none;
    }
    .kpzapi_results_filter #filter_primary .lefter > div .inner, .kpzapi_results_filter #filter_primary .righter .inner {
        position: static;
        -webkit-transform: initial;
                transform: initial;
        padding-left: 0;
        padding-right: 15px;
        margin: 10px 0;
    }
    .event-top-info-holder .top-event-info {
        background: transparent !important;
        height: auto;
    }
    .ti-left::after, .ti-right::after {
        display: none !important;
    }
    .ti-left, .ti-right {
        display: block;
        width: 100%;
        float: none;
        padding: 15px;
        text-align: left;
        height: auto;
    }
    .ti-left p, .ti-right p {
        text-align: left;
        height: auto;
    }
    .top-zavod-bttns {
        max-width: 250px;
        margin: 10px auto;
    }
    .next-race-hp .top-zavod-bttns a.button {
        display: inline-block;
        margin: 1px;
        float: none;
    }
    .switch-tab {
        float: left;
        width: 50%;
    }
    .action-butts-detail {
        position: static;
        width: 100%;
        max-width: 455px;
        margin: 15px auto;
        text-align: center;
        clear: both;
    }
    .top-zavod-bttns a {
        border: 1px solid #eb141b;
        float: none;
    }
    ul.ev-nav-inner li, ul.tabbernav li {
        width: 50%;
    }
    ul.tabbernav li a {
        width: 100%;
        text-align: center;
    }
    .neaktivni-zavod .rezervace-kol {
        text-align: center;
    }
    .tab-inner {
        padding: 15px;
    }
    .rezervace-modelu-banner, .cols-jak-si-pujcit-kolo {
        margin: 25px 0;
    }
    .underfooter-right {
        float: left;
        clear: both;
    }
    .underfooter-inner {
        width: auto;
    }
    .next-race-hp img {
        margin: 0;     
    }
    .next-race-hp .action-butts-detail {
        float: left;
        width: auto;
        margin: 0 45px;
    }
    .next-race-hp h2 {
        clear: both;
    }
    .next-race-hp {
        text-align: center;
    }
    .next-race-hp-inner {
        text-align: left;
        display: inline-block;
    }
    .header {
        position: fixed;
        top: 0;
        left: 0;
        background: #fff;
    }
    body {
        padding-top: 80px;
    }
    .have-submenu {
        display: block;
    }
    .hp-novinka.mala-novinka {
        text-align: left;
    }
    #footer-socials ul li {
        display: inline-block;
    }
    .zavody-strip-hp-responsive {
        display: block;
        margin-bottom: 10px;
    }
    .zavody-strip-hp-desktop {
        display: none;
    }
    .hp-dalsi-clanky.hp-dalsi-akce {
        display: none;
    }
    #detail-main-menu-toggler {
        display: block;
    }
    .event-nav {
        position: relative;
        margin: 50px 0;
        margin: 0;
        position: fixed;
        z-index: 9999;
        bottom: 60px;
        right: 15px;
        display: none;
    }
    ul.ev-nav-inner li a {
        border: none !important;
        color: #eb141b;
        font-weight: 600;
        background: rgba(255,255,255,0.85);
        padding: 6px;
    }
    ul.ev-nav-inner li a:hover {
        background: rgba(255,255,255,0.85);
        color: #eb141b;
    }
    ul.ev-nav-inner li {
        float: none;
        text-align: right;
        width: 100%;
    }
    .help-box {
        display: none !important;
    }
    .hp-singletab-fullwidth .hp-singletab-desc {
        top: 6%;
        font-size: 18px;
        line-height: 26px;
    }
    .hp-singletab-fullwidth .hp-singletab-desc h2 {
        margin-bottom: 12px;
    }
    .offset-banner {
        position: static;
    }
    .tree_node_paging .lower_nodes .top-node-wrapper .top-node-ico, .tree_node_paging .higher_nodes .top-node-wrapper .top-node-ico {
        display: none;
    }
    .tree_node_paging .lower_nodes, .tree_node_paging .higher_nodes {
        padding: 25px 0;
    }

    .top-hp-horni-row-inner, .top-hp-horni-row-prava-inner, .top-hp-spodni-row-inner {
        display: block;
    }
    .top-hp-horni-row-inner .top-hp-horni-row-leva, .top-hp-horni-row-prava-inner .top-hp-horni-prava-leva {
        width: 100% !important;
    }
    .top-hp-horni-row-inner .top-hp-horni-row-prava, .top-hp-horni-row-prava-inner .top-hp-horni-prava-prava {
        width: 100% !important;
    }
    .hp-novinka.mala-novinka {
        margin-top: 0 !important;
    }
    .top-hp-video-holder {
        height: 250px !important;
    }
    .hp-novinka.velka-novinka .tree_listing_inner {
        height: auto !important;
    }
    .top-hp-horni-row-prava-inner .top-hp-horni-prava-prava {
        max-width: 450px;
        margin: 0 auto 10px auto;        
    }
    .top-hp-horni-row-leva {
        margin-top: 10px;
    }
    .top-hp-spodni-row-prava {
        margin-top: 10px;
    }
    .top-hp-horni-prava-leva-inner {
        max-width: 749px;
        margin: 0 auto;
    }
    .top-hp-video-holder {
        text-align: left;
    }
    .mala-novinka.hp-novinka {
        text-align: right;
    }
    .hp-dva-clanky .tree_listing_items {
        display: block;
    }
    .hp-dva-clanky .tree_listing_items .clear {
        display: block;
    }
    .stredni-novinka .ext-text, .velka-novinka .ext-text {
        display: inline;
    }
    .stredni-novinka .dots-text, .velka-novinka .dots-text {
        display: none;
    }
}

@media all and (max-width: 1200px) {
    .hp-dalsi-clanky .icon {
        display: block;
        width: 35%;
        height: 245px;
        overflow: hidden;
        float: left;
        margin-right: 15px;
    }
    .hp-dalsi-clanky h3, .hp-dalsi-clanky .icon {
        min-height: 160px;
    }
    
    .kamnakole-detail-wrapper {
      margin-bottom: 45px;
    }
    
    .kamnakole-nav ul.tabbernav li a {
      text-align: left;
      padding: 10px 5px;
    }
    
    .kamnakole-nav ul.tabbernav li {
      width: 100%;
    }
    
    .kamnakole-nav .tabberactive a::after {
      display: none;
    }
}

@media all and (max-width: 992px) {
    .hp-singletab-fullwidth .hp-singletab-desc h2 {
        font-size: 32px;
    }
    .hp-singletab-fullwidth .hp-singletab-desc {
        font-size: 16px;
        line-height: 23px;
    }
    .hp-singletab-fullwidth .hp-singletab-desc {
        left: 40%;
    }
    .jak-si-pujcit-kolo ul li a {
        padding-right: 5px;
    }
    .tabbertab.traces-tab .trace-left, .tabbertab.traces-tab .trace-right {
        float: none;
        margin: 10px auto;
        width: 100%;
        max-width: 350px;
    }
    .event-detail h2 {
        padding: 0 15px 15px;
    }
    .rezervace-modelu-banner .icon, .rezervace-modelu-banner .desc {
        text-align: center;
        padding: 0 15px;
    }
    .rezervace-modelu-banner .desc {
        text-align: left;
    }
    .postup-rozcestnik .step {
        display: block;
        width: 100%;
    }
    .postup-rozcestnik .step:after, .postup-rozcestnik .step:before {
        display: none;
    }
    .tab-table-inner table tr td button.reg-button {
        width: 100%;
    }
    .tab-table-inner table tr td button.reg-button i {
        display: none;
    }
    .neaktivni-zavod .rezervace-kol, .neaktivni-zavod .jak-si-pujcit-kolo {
        padding: 0 15px;
    }
    .postup-rozcestnik {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #mojb-vyhledavani-mo a.hp-race-item {
        height: auto;
    }
    h2#sub-rozcestnik-header {
        font-size: 32px;
    }
    #mojb-browse-kalendar .hp-race-item,
    #mojb-browse-kalendar-past .hp-race-item {
        height: auto;
    }
    #mojb-browse-kalendar .hp-race-item h3,
    #mojb-browse-kalendar-past .hp-race-item h3 {
        margin-bottom: 30px;
    }
    #podrozcestnik-listing .list_item .icon {
        width: 100%;
        display: block;
        text-align: center;
    }
    .top-obsahova-obsah h2 {
        font-size: 21px;
        margin: 0 0 10px;
    }
    .top-obsahova-obsah {
        font-size: 14px;
    }
    .kontakt-wrapper .prava-cast {
        padding: 0;
    }
    .kontakt-wrapper h2 {
        font-size: 31px;
    }
    .hp-dalsi-clanky h3, .hp-dalsi-clanky .icon {
        min-height: auto;
        height: auto;
    }
    .hp-dalsi-clanky .perex_end {
        clear: both;
    }
    .eshsop-placeholder .catalog-property--description, .citem-wrapper-start img {
        height: auto;
    }
    .eshsop-placeholder {
        margin-bottom: 25px;
    }
    .eshsop-placeholder {
        text-align: center;
    }
    a.citm-bttn {
        float: none;
    }
    .left-citem-wrapper .catalog-property--url {
        text-align: center;
    }
    .partneri-swiper-container:before, .partneri-swiper-container:after {
        display: none;
    }
    .logo-slide img {
        max-width: 120px;
    }
    .logo-slide {
        text-align: center;
    }
    .partneri-hp h2 {
        font-size: 10px;
        display: block;
        text-align: center;
        width: 100%;
        left: 0;
    }
    #mojb-browse-kalendar .itm-wrapper .href-buttons,
    #mojb-browse-kalendar-past .itm-wrapper .href-buttons {
        display: none;
        opacity: 0;
    }
    .mala-novinka .ext-text {
        display: inline;
    }
    .mala-novinka .dots-text {
        display: none;
    }
}

@media all and (max-width: 1450px) and (min-width: 960px) {
    .eshop-hp .tricko-part, .eshop-hp .eshop-slider {
        width: 50%;
    }
    .eshop-hp .banner-part {
        width: 100%;
        text-align: center;
    }
    .eshop-hp .eshop-slider button {
        display: none;
    }
    .eshop-hp .tablet-size-eshop-button {
        display: block;
    }
}

@media all and (max-width: 960px) {
    .footerbox {
        width: 100%;
        height: auto;
    }
    .top-hp-video-holder, .hp-novinka.mala-novinka {
        width: 100%;
        display: block;
        height: auto;
    }
    .top-hp-video-holder {
        height: 350px;
    }
    .hp-novinka.stredni-novinka .perex-content-wrapper, .hp-novinka.mala-novinka .perex-content-wrapper {
        width: 100%;
    }
    .hp-dalsi-clanky .icon, .hp-dalsi-clanky h3 {
        min-height: initial;
        padding: 5px 0 10px;
        height: auto;
    }
    .hp-dva-clanky .clanek {
        max-height: initial;
    }
    .next-race-hp .top-zavod-bttns a.button {
        display: block;
        margin: 5px 0;
        float: none;
    }
    .next-race-hp img {
        margin-right: 25px;
    }
    .clanek {
        padding: 0 !important;
    }
    .kpzapi_results_filter #filter_primary .lefter > div {
        display: block;
        float: none;
        width: 100% !important;
        text-align: center !important;
        border: none;
    }
    .kpzapi_results_filter #filter_primary .bottom-fieldset ul {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }
    .kpzapi_results_filter #filter_primary .bottom-fieldset ul li {
        display: block;
        width: 100%;
        text-align: center;
    }
    .kpzapi_results_filter #filter_primary .bottom-fieldset ul li span select, .kpzapi_results_filter #filter_primary .bottom-fieldset ul li span input {
        max-width: 300px;
        margin: 0 auto;
    }
    .kpzapi_results_filter #filter_primary button[type="submit"] {
        float: none;
        display: block;
        width: 100%;
        max-width: 300px;
        margin: 5px auto;
    }
    .kpzapi_results_filter #filter_primary .righter {
        height: auto;
    }
    .hp-novinka.velka-novinka .perex-content-wrapper, .hp-novinka.mala-novinka .perex-content-wrapper, .hp-novinka.stredni-novinka .perex-content-wrapper {
        position: static;
        background: rgba(87,87,89,0.2);
    }
    .hp-novinka {
        margin: 10px auto !important;
    }
    .top-hp-video-holder, .hp-novinka.mala-novinka {
        text-align: center;
    }
    .hp-novinka.mala-novinka .tree_listing_inner img {
        max-width: 100% !important;
        width: auto !important;
        height: auto !important;
        min-width: initial !important;
    }
    .hp-novinka.mala-novinka .perex-content-wrapper {
        max-width: 369px;
        margin: 0 auto;
    }
    .top-hp-video-holder {
        height: 210px;
    }
    #footer-socials, .footerbox4, .footerbox5 {
        text-align: center;
        padding: 0 15px;
    }
    .event-details-aktualne .list_item .perex h2 {
      font-size: 20px;
    }
    .hp-novinka.mala-novinka {
        margin-top: 10px !important;
    }
    .eshsop-placeholder {
        height: auto;
    }
    
    .event-details-fotogalerie .tree_listing_ajax_holder:first-child .list_item {
      padding-left: 0;
      padding-right: 30px;
    }
    
    .event-details-fotogalerie .tree_listing_ajax_holder:nth-child(2n) .list_item {
      padding-left: 30px;
      padding-right: 0;
    }
    
    .event-details-fotogalerie .tree_listing_ajax_holder:nth-child(3n) .list_item {
      padding-left: 0;
      padding-right: 30px;
    }
}

@media all and (max-width: 1230px) and (min-width: 768px) {
    .next-race-hp-inner {
        display: block;
    }
    .next-race-hp img, .next-race-hp .action-butts-detail, .next-race-hp h2, .next-race-hp h3 {
        display: inline-block;
        vertical-align: top;
        float: none;
    }
    .next-race-hp-inner .top-row {
        float: none;
    }
    .next-race-hp h2, .next-race-hp h3 {
        /*width: 32.8%;
        text-align: center;*/
        margin: 25px 0 0px;
    }
    .next-race-hp img, .next-race-hp .action-butts-detail {
        margin: 0 20px;
    }
    .next-race-hp h2, .next-race-hp h3 {
        font-size: 18px;
        color: #fff;
    }
    .top-row .top-td.left, .top-row .top-td {
        float: none;
        display: inline-block;
        margin: 0 25px;
    }
    .next-race-hp .top-zavod-bttns a.button {
        display: inline-block;
        margin: 5px 10px;
    }
    .top-zavod-bttns {
        max-width: 350px;
    }
}

@media all and (max-width: 768px) {
    .kpzapi_racestartlist #filter_primary .bottom-fieldset ul li {
        width: 100%;
    }
    .pop-uped-icons {
	    text-align: center;
    }
    .pop-uped-icons .single-tag {
        margin: 5px auto;
        display: block;
    }
    #podrozcestnik-listing .list_item_inner {
        height: auto;
    }
    .dalsi-aktuality-slider h4, .dalsi-aktuality-slider a.icon {
        float: none;
        width: auto;
    }
    .dalsi-aktuality-slider h4 {
        text-align: center;
    }
    .dalsi-aktuality-slider a.icon {
        display: block;
        text-align: center !important;
        width: 100%;
    }
    .ac-butt {
        display: block;
        text-align: left;
        margin: 5px 0 15px;
    }
    .next-race-hp .action-butts-detail {
        margin: 0 0px 0 30px;
    }
    .action-butts-detail {
        margin: 15px;
    }
    .hp-race-item h3 {
        font-size: 11px;
    }
    .strip-zavody-wrapper h3.r-name {
        height: 35px;       
    }
    .tab-inner .col2 {
        -webkit-column-count: 1;
                column-count: 1;
    }
    ul.ev-nav-inner li, ul.tabbernav li {
        width: 100%;
    }
    .hp-singletab-desc, .hp-singletab-fullwidth .hp-singletab-desc {
        position: static;
        width: 100%;
        margin: 5px 0;
        background: #3A3A3C;
        padding: 25px 15px;
        text-align: left !important;
        color: #fff !important;
        max-width: initial;
    }  
    .hp-singletab-desc h2 {
        color: #fff !important;
    }
    .hp-singletab-bg {
        display: none;
    }
    .hp-singletab-fullwidth .hp-singletab-desc h2 {
        font-size: 19px;
    }
    .hp-singletab-fullwidth .hp-singletab-desc {
        font-size: 19px;
        line-height: 22px;
    }
    .hp-dva-clanky .clanek .perex-content-wrapper {
        position: static;
        float: left;
    }
    .hp-dva-clanky .clanek h3, .hp-dalsi-clanky h3 {
        font-size: 18px;
    }
    .top-hp-zavod-object .scrollbtn {
        font-size: 18px;
        padding: 2px 0;
    }
    .thin-dalsi-akce-strip .other-wrapp h3:nth-child(1) {
      height: 40px; 
    }
    
    .kamnakole-nav ul.tabbernav {
      width: 100%;
    }
    
    .kamnakole-nav ul.tabbernav li a {
      text-align: center;
    }
    
    .kamnakole-nav.tabberlive .tabbertab {
      width: 100%;
      padding: 15px;
    }
    
    .kamnakole-nav .tab-inner {
      padding: 25px 0;
    }
    
    .event-details-fotogalerie .list_item {
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik > .quearter-gallery-href:first-child {
        margin: 0 0 15px 0;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik > .quearter-gallery-href {
        margin-bottom: 15px;
        width: 100%;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik .bg img {
        max-width: 100%;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik .quearter-gallery-href .heading {
        position: static;
        background: rgba(87,87,89,0.2);
        width: 100%;
        padding: 15px;
    }
    .top-hp-spodni-row-prava-inner.galleries-rozcestnik .quearter-gallery-href .heading h2 {
        margin: 0;
        font-size: 21px;
    }
}

@media all and (max-width: 460px) {
    .hp-dalsi-clanky .icon {
        float: none;
        height: auto;
        display: block;
        width: 100%;
    }
    .hp-dva-clanky .clanek .perex-content-wrapper {
        position: static;
        width: auto;
        height: auto;
    }
    .hp-dva-clanky .clanek .icon {
        width: auto;
        float: none;
    }
    .event-details-aktualne .list_item .perex h2 {
      width: 100%;
      font-size: 16px;
    }
    .event-details-aktualne .list_item .perex a.icon {
      width: 100%;
    }
    .top-row.next-start .timing {
        font-size: 18px;
    }
    .top-row .timing {
        font-size: 18px;
    }
    .timing-label {
        margin: 0 6px 0 0;
    }
}

@media all and (max-width: 400px) {
    .velka-novinka.hp-novinka .perex-content-wrapper h2 {
        font-size: 17px;
    }
    form#ba-regform ul li, form#ba-regform ul li input, form#ba-regform button[type="submit"] {
        width: 100% !important;
        margin: 0;
    }
    form#ba-regform ul li {
        padding: 5px 0;
    }
    form#ba-regform {
        padding: 0;
    }
    .switch-tab {
        font-size: 12px;
    }
    .top-zavod-bttns {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}